
/* Replace */
"RI6-bN-Ypo.title" = "Reemplazar";

/* Fill color */
"YaX-rQ-Mzj.title" = "Color de relleno";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Buscar y reemplazar atributos";

/* Stroke color */
"t7z-M8-lmY.title" = "Color de trazo";

/* Stroke width */
"w5I-Az-d9M.title" = "Anchura del trazo";

/* Cancel */
"w7l-4y-MCi.title" = "Cancelar";
